## rust-read-color 1.0.0

=== debian/changelog ===
rust-read-color (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package read_color 1.0.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 21 Nov 2022 10:04:13 +0100

rust-read-color (1.0.0-1) unstable; urgency=medium

  * Source upload
  * Package read_color 1.0.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 16 Nov 2022 22:34:50 +0100
