=== debian/control ===
Source: rust-read-color
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/read-color]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/read-color
Homepage: https://github.com/pistondevelopers/read_color
X-Cargo-Crate: read_color
Rules-Requires-Root: no

Package: librust-read-color-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-read-color+default-dev (= ${binary:Version}),
 librust-read-color-1-dev (= ${binary:Version}),
 librust-read-color-1+default-dev (= ${binary:Version}),
 librust-read-color-1.0-dev (= ${binary:Version}),
 librust-read-color-1.0+default-dev (= ${binary:Version}),
 librust-read-color-1.0.0-dev (= ${binary:Version}),
 librust-read-color-1.0.0+default-dev (= ${binary:Version})
Description: Simple library for reading hex colors - Rust source code
 This package contains the source for the Rust read_color crate, packaged by
 debcargo for use with cargo and dh-cargo.
