=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/read_color-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/read_color .*/crates/read_color/@ANY_VERSION@/download
